Mono.Cecil 0.6.9.0 Mono.Cecil.Metadata.MetadataHeap To be added. To be added.
- Method
  0.6.9.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.6.9.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  0.6.9.0
  System.Byte To be added. To be added.
- Property
  0.6.9.0
  Mono.Cecil.Metadata.IMetadataTable `` To be added. To be added. To be added. To be added.
- Field
  0.6.9.0
  System.Byte To be added. To be added.
- Field
  0.6.9.0
  System.Int32 45 To be added. To be added.
- Field
  0.6.9.0
  System.Byte To be added. To be added.
- Field
  0.6.9.0
  System.UInt32 To be added. To be added.
- Field
  0.6.9.0
  System.Byte To be added. To be added.
- Field
  0.6.9.0
  System.Int64 To be added. To be added.
- Property
  0.6.9.0
  Mono.Cecil.Metadata.TableCollection To be added. To be added. To be added.
- Field
  0.6.9.0
  System.Int64 To be added. To be added.